<div class="list">

  <label class="item item-input item-select">
    <div class="input-label">
      Estado
    </div>
    <select ng-model="data.state" ng-value="state.id" ng-change="loadCitiesByState(data.state.id)" ng-options="state.name for state in states track by state.id">
      <option value="">Selecione um estado...</option>
    </select>
  </label>

</div>

<ng-include src="'html/_select_city.html'"></ng-include>

